section {
	margin-left: 50px;
}

.inline {
	margin: 0.5em 0;
	padding: 2em 0 1em 25px;
	background: #fff;

}
.inline:nth-child(even) {
/*	background: rgba(63,59,58,0.05);*/
	background: #f5f5f5;
}


h4 {
	margin: 0px;
	color: #e70012;
}
h4,
h4 span {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1;
}
h4 span {
	position: relative;
	display: inline-block;
	background: #e70012;
	color: #fff;
	padding-right: 10px;
	margin: 0 20px;
}
h4 span:before {
	content: " ";
	position: absolute;
	top: 0;
	left: -20px;
	display: block;
	height: 20px;
	box-sizing: border-box;
	border: 10px solid #e70012;
	border-left-color: transparent;
}

h4 span:after {
	content: " ";
	position: absolute;
	top: 0;
	right: -20px;
	display: block;
	height: 20px;
	box-sizing: border-box;
	border: 10px solid transparent;
	border-left-color: #e70012;
}

/*[EOF]*/